/**
*  __  __                        _   _       __        __   _         _ _            
* |  \/  | __ _  __ _ _ __   ___| |_(_) ___  \ \      / /__| |__  ___(_) |_ ___  ___ 
* | |\/| |/ _` |/ _` | '_ \ / _ \ __| |/ __|  \ \ /\ / / _ \ '_ \/ __| | __/ _ \/ __|
* | |  | | (_| | (_| | | | |  __/ |_| | (__    \ V  V /  __/ |_) \__ \ | ||  __/\__ \
* |_|  |_|\__,_|\__, |_| |_|\___|\__|_|\___|    \_/\_/ \___|_.__/|___/_|\__\___||___/
*               |___/                                                                
*
* Custom CSS by Magentic Websites 2017
*/ 

#logo .logo h1 {font-family:'SerpentineItalic';font-size: 4em;line-height: 1em;}
#logo .logo h2 {font-family:'SerpentineMediumItalic';font-size: 2.25em; color: #f71A15; letter-spacing: 5px;}
.logotext {margin-top: 9px;}

/* .zen-nav-fixed #logo img  {height: 115px;  -webkit-transition: all 0.7s ease; -moz-transition: all 0.7s ease; -o-transition: all 0.7s ease; transition: all 0.7s ease;}
.fixed .zen-nav-fixed #logo a {color: #f71A15; font-size: 1em;}
.fixed .zen-nav-fixed #logo h2 {color: #fff; font-size: 1.5em;}
#menu-wrap {padding-top: 45px;padding-bottom: 0 !important;}
#logowrap .zg-col {margin-bottom: 2px;}
#mainwrap .zen-spotlight {border-width: 1px;border-color: #eee;border-style: solid;}
.row-padding-vert {padding: 10px 0;}
*/

/* Maps Style*/
.rsform-block-map .formControls {margin-left: 0px !important;}
.rsform-block-map input[type="text"] {display: none;}

#rsform_3_page_0 .formControlLabel {width: initial;}
#rsform_3_page_0 input, #rsform_3_page_0 textarea {width: 100%;}

.mean-container .mean-bar {background: #f71a15;}
.mean-bar a {color: #ffffff !important;border: none;}
.meanmenu-reveal {right: auto !important;}
#bottom2 .btn {width: 100%; display: flex;}
#bottom2 .btn a {color: #fff; margin: 0 auto;}
#bottom2 .moduletable {margin-bottom: 0;}
#bottom2 .zentools .zt-item {margin-bottom: 5px;}

#mobile-logo .logotext h1 {font-family:'SerpentineItalic';font-size: 3.5em;line-height: 1em;color: #f71A15;}
#mobile-logo .logotext h2 {font-family:'SerpentineLightItalic';font-size: 3em; color: #f71A15;}


/* Large desktop */
@media (min-width: 1200px) {

}

/* LCD desktop */
@media (min-width: 980px) and (max-width: 1199px) {
	.logotext h1 {font-size: 3em !important;}
	.zen-menu-horizontal ul a {padding: 0 12px;}

}
     
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.logotext h1 {font-size: 2.5em !important;}
	.zen-menu-horizontal ul a {padding: 0 10px;}
}
     
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	#topwrap {background: #fff;}
	.mobile-left, .mobile-right {width: 48%; float: left;}
	.mobile-left img {float: right;}



}
     
/* Landscape phones and down */
@media (max-width: 480px) {}
} 



@font-face{ 
	font-family: 'SerpentineLight';
	src: url('../fonts/SerpentineLight.eot');
	src: url('../fonts/SerpentineLight.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/SerpentineLight.woff') format('woff'),
	     url('../fonts/SerpentineLight.ttf') format('truetype'),
	     url('../fonts/SerpentineLight.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'SerpentineLightItalic';
	src: url('../fonts/SerpentineLight_Oblique.eot');
	src: url('../fonts/SerpentineLight_Oblique.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/SerpentineLight_Oblique.woff') format('woff'),
	     url('../fonts/SerpentineLight_Oblique.ttf') format('truetype'),
	     url('../fonts/SerpentineLight_Oblique.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'SerpentineMedium';
	src: url('../fonts/SerpentineMedium.eot');
	src: url('../fonts/SerpentineMedium.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/SerpentineMedium.woff') format('woff'),
	     url('../fonts/SerpentineMedium.ttf') format('truetype'),
	     url('../fonts/SerpentineMedium.svg#webfont') format('svg');
}
@font-face{ 
	font-family: 'SerpentineMediumItalic';
	src: url('../fonts/SerpentineMedium_Oblique.eot');
	src: url('../fonts/SerpentineMedium_Oblique.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/SerpentineMedium_Oblique.woff') format('woff'),
	     url('../fonts/SerpentineMedium_Oblique.ttf') format('truetype'),
	     url('../fonts/SerpentineMedium_Oblique.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'SerpentineBold';
	src: url('../fonts/SerpentineBold.eot');
	src: url('../fonts/SerpentineBold.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/SerpentineBold.woff') format('woff'),
	     url('../fonts/SerpentineBold.ttf') format('truetype'),
	     url('../fonts/SerpentineBold.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'SerpentineItalic';
	src: url('../fonts/SerpentineBoldItalic.eot');
	src: url('../fonts/SerpentineBoldItalic.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/SerpentineBoldItalic.woff') format('woff'),
	     url('../fonts/SerpentineBoldItalic.ttf') format('truetype'),
	     url('../fonts/SerpentineBoldItalic.svg#webfont') format('svg');
}


